Image 01
profile-image

hatorihanzo

Torsten Mahl
DivXcalc

Utilities by axllent 8 comments

hi,

simply change line 60(and/or the following ones) in cvs.sh file, in the admin/ dir of ur source dir to something similar like:

... | automake*1.9.* etc.

this error shows only a version conflict... and after adding the appropriate version filter to the script ... it should work and generate u a config file.



- Jan 30 2006